| Noticias | 24 JUL 2007

Una vulnerabilidad de Flash puede colgar la Wii

Una vulnerabilidad detectada en Flash, y que ya ha afectado a varias plataformas, puede hacer que la consola Wii de Nintendo se cuelgue al reproducir determinados vídeos.
Francisco Javier Pulido
Una vulnerabilidad recientemente identificada en Flash de Adobe podría afectar a la consola Wii de Nintendo a través del navegador de Internet Opera instalado en la consola.

Expertos de la compañía de seguridad  Symantec aseguran que la vulnerabilidad ya ha sido probada en aplicaciones de Windows, Mac y Linux. En su opinión, es un reflejo del uso creciente de hackeos de plataforma cruzada. Aparte de la consola de nueva generación de Nintendo, la amenaza de seguridad podría afectar a dispositivos como los smartphones.

Las consolas Nintendo Wii que cuentan con la vulnerabilidad se cuelgan al navegar por determinados vídeos en formato flash, afirma Symantec. En YouTube se pueden encontrar vídeos con diferentes efectos de la vulnerabilidad sobre diferentes plataformas.

Symantec recomienda a los usuarios actualizar el reproductor de Flash con los últimos parches de Adobe.

Contenidos recomendados...

Comentar
Para comentar, es necesario iniciar sesión
Se muestran 0 comentarios
X

Uso de cookies

Esta web utiliza cookies técnicas, de personalización y análisis, propias y de terceros, para facilitarle la navegación de forma anónima y analizar estadísticas del uso de la web. Consideramos que si continúa navegando, acepta su uso. Obtener más información